<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home | pztron</title>
    <link rel="stylesheet" href="css/main-dark.css">
</head>
<body>
    <header class="center">
        <h1>
            pztron
        </h1> 
        <nav>
            <ul>
                <li><a href="/home">Home</a></li>
                <li><a href="/writing">Writing </a></li>
                <li><a href="/projects">Projects </a></li>
            </ul>
        </nav>
        <br> 
    </header>
    <div id="monologue" class="center">
        <p>
            Welcome to my website!
            Yes, for those of you who have been following this link for a while,
            there's something finally here. However, that something is not much, and
            a lot of the formatting is still messed up and there's a lot of work to be done still.
            Text, email, or call me using the icons below; I'd love to make some new friends.
        </p>
    </div>
    <footer id="center">
        <hr>
        <div id="icons">
            <ul>
                <li>
                    <a href="mailto:muchanem@gmail.com" target="_blank" rel="noreferrer noopener"><img src="assets/email.svg"></a>
                </li>
                <li>
                    <a href="assets/mark.vcf" download><img src="assets/phone.svg"></a>
                </li>
            </ul>
        </div>
    </footer> 
</body>
</html>